/*
    Theme Name: MasterStudy Child
    Theme URI: https://stylemixthemes.com/masterstudy/
    Template: masterstudy
    Author: StylemixThemes
    Author URI: https://stylemixthemes.com/
    Description: MasterStudy is the best WordPress theme for the Education &amp; Learning Center - for educational organizations, who sell courses and organize classes locally. Using Masterstudy you can easily setup a WordPress site for your education company.
    Tags: classes,courses,education,education center,learning center,tutoring,teaching,study,studying,learning,lessons,instructor,teacher,mentor
    Version: 4.6.0.1672032493
    Updated: 2022-12-26 02:28:13
    Text Domain: masterstudy-child
*/

.elementor-1218 .elementor-element.elementor-element-92fc279 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: 0 !important;
}


#stm-lms-login .btn.btn-default {
    color: #000 !important;
}

.masterstudy-course-player-header__discussions-toggler::before{
    content: '';
    background: url('/wp-content/themes/masterstudy-child/assets/images/question.svg') no-repeat;
    width: 20px;
    height: 20px;
}

/*.masterstudy-course-player-header__discussions-toggler__title{*/
/*    display: none;*/
/*}*/

.masterstudy-course-player-header.masterstudy-course-player-header_dark-mode .masterstudy-course-player-header__discussions-toggler::before{
    background-image: url('/wp-content/themes/masterstudy-child/assets/images/question-white.svg');
}

.masterstudy-course-player-header.masterstudy-course-player-header_dark-mode .masterstudy-course-player-header__discussions-toggler:hover::before{
    background-image: url('/wp-content/themes/masterstudy-child/assets/images/question-hover.svg');
}

#stm-lms-login .btn.btn-default.loading:before {
    border-color: #000 !important;
}
.stm-lms-course__sidebar_toggle {
    color: inherit  !important;
}

.stm-lms-lesson_navigation.completed {
    background-color: rgb(0 129 255) !important;
}

.stm-lms-lesson_navigation.completed .stm_lms_complete_lesson span {
    color: #2d3a3a !important;
}

.stm-lms-course__curriculum .stm-curriculum-item__completed.completed i, .stm-lms-course__curriculum .stm-curriculum-item__completed.locked i {
    color: inherit !important;
}

.stm-lms-wrapper.lesson_style_classic .stm-lms-course__curriculum .stm-curriculum .stm-curriculum-item__completed.completed {
    background:#f0f4fa !important ;
}


.course-progress__bar .progress_percent {
    color:inherit !important;
}


.course-progress__bar .progress_line .primary_bg_color {
    background: #0081ff !important;
}



.stm_lms_finish_score__buttons .inner a.btn-green {
    background-color: #00bae0 !important;
}

.stm_lms_finish_score_popup__close.fa.fa-times {
    display: flex;
    justify-content: center;
    align-items: center;
}


.stm-lms-wrapper a.btn.btn-default.show-answers {
     background-color: #00bae0 !important;
}


.btn.btn-default.loading:before {
    border-color: #fff !important;
}

.stm-lms-user-courses .stm_lms_instructor_courses__single--enroll .btn {
    background-color: rgba(0,129,255,1) !important;
}

.stm-lms-user-courses .stm_lms_instructor_courses__single--progress_filled {
    background-color: #0081ff !important;
}


.stm_lms_account_dropdown ul.dropdown-menu {
    min-width: 195px !important;
}

.stm_lms_settings_button i, .stm_lms_wishlist_button i {
    color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.header-menu .menu-item .sub-menu li a{
	color:#000 !important;
}

.stm-lms-wrapper.lesson_style_classic .stm-lms-course__sidebar #stm_lms_lesson_comments .stm_lms_lesson_comments__inner .my-questions {
    position: relative !important;
}

.stm_lms_result__round, .stm_lms_timer {
	z-index: 9999 !important;
}

@media(max-width: 1024px) {
    /*.stm_lms_lesson_header .logo-unit {*/
    /*    display: block !important;*/
    /*}*/

    .logo-unit {
        width: 100% !important;
    }
    #header .header_mobile {
     background-color: #1180d6;
    }
}